*{margin:0px;padding:0px}

h1,h2,h3,h4,h5,h6,p,ul,dd,dl,dt,tr,td,p,span,li,div{
	margin:0;padding:0}
ul,ol,li{list-style-type:none; margin:0px; padding:0px; }
body
{ background:#fff; color:#605d5d; font-size:12px; margin:0; padding:0;  font-family:"Lucida Grande", Arial, Helvetica, sans-serif;}

.width100{width:100%}

.width75{width:75%}

.width50{width:50%}

.floatLeft{float:left}

.floatRight{float:right}

.alignLeft{text-align:left}

.alignRight{text-align:right}

.clear{clear:both}

.nomargin{margin:0px}

.nobg{background:none}

a:focus { outline: 0;}

img{ border:0px;}

#outerwrapper{ width:1024px; margin:0px auto;}

#header_index{width:1024px; height:88px;}
.header_index{padding:24px 0px 0px 0px;}

.textbox_in { font-weight:normal; width:250px; height:27px; color:#a9a6a6; font-size:13px; line-height:27px; font-family:"Lucida Grande", Arial,  Helvetica, sans-serif; text-align:left; padding:0px 0px 0px 10px; border:1px #dadada solid; background:#eee;}

#topmenu{ height:39px; width:1024px; padding:0px 0px 0px 0px; }
.topmenu{ height:39px; margin:0px 0px 0px 0px; background:url(../images/bg_menu.png) repeat-x left top;}
#menu_inner {padding:0; margin:0 ; list-style:none; height:39px; z-index:500; font-family:"Lucida Grande", Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px; font-weight:normal;}
#menu_inner li {float:left; margin-right:1px;}
#menu_inner li a {display:block; float:left; height:39px; line-height:39px; color:#404143; text-decoration:none; font-size:14px; font-weight:normal; padding:0 25px; background:url(../images/lia_bg.png) no-repeat right top;}
#menu_inner li img {margin-top:0px; float:left; line-height:39px;}

#menu_inner table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */
#menu_inner li.current a {z-index:200; position:relative; color:#fff; background:url(../images/li_bg.png) no-repeat right top;}


#menu_inner li.last a {z-index:200; position:relative; color:#404143; background:url(../images/top_hover_bg.png) no-repeat right top}
#menu_inner li.last a {color:#404143; background:url(../images/top_hover_bg.png) no-repeat right top}
#menu_inner li.last a:hover {color:#fff; background:url(../images/li_bg.png) repeat-x left top;}
#menu_inner li.last a.sub {color:#404143; background:url(../images/top_hover_bg.png) no-repeat right top;}

#menu_inner li a:hover {z-index:200; position:relative; color:#fff; background:url(../images/li_bg.png) repeat-x left top;}
#menu_inner li:hover {position:relative; z-index:200;}

#menu_inner li:hover > a {color:#fff; background:url(../images/li_bg.png) repeat-x left top;}
#menu_inner li:hover > a.sub {color:#fff; background:url(../images/li_bg.png) repeat-x left top;}

#menu_inner li.current a {color:#fff; background:url(../images/li_bg.png) repeat-x left top;}

#menu_inner li a.sub {background: transparent }
#menu_inner li.current a.sub {color:#fff; background:url(../images/li_bg.png) repeat-x left top;}

/* */#menu_inner :hover ul {left:0; top:39px; width:240px; background:#08319b; padding-bottom:0px; }

/* keep the 'next' level invisible by placing it off screen. */
#menu_inner ul,
	/* */#menu_inner :hover ul ul {position:absolute; left:-9999px; top:-9999px;  height:0; margin:0  ; padding:0px 0 0px 0 ; list-style:none; background:#08319b; width:240px;}

#menu_inner :hover ul :hover ul
{left:240px; top:-1px; background:#08319b; white-space:nowrap;  z-index:100; height:auto;}

/* */#menu_inner :hover ul li {margin:0; background:#08319b; width:240px;}
#menu_inner :hover ul li a {width:230px; padding:0 10px 0 0px; text-indent:21px; color:#fff; height:24px; line-height:24px; background:#08319b url()no-repeat 15px 8px; font-size:12px; font-weight:normal;}
#menu_inner :hover ul li a.fly {background:#fff }
#menu_inner :hover ul li a.large {width:240px; padding:0 0 0 28px; text-indent:10px; background:#fff; color:#000; height:24px; line-height:24px; background: no-repeat 16px center; display:block; }

#menu_inner :hover ul :hover {background:#f4d654  no-repeat; color:#010005; width:230px; }
#menu_inner :hover ul :hover a.fly {background-color:#c60; color:#000;}

#menu_inner :hover ul li.currentsub a {background:#840; color:#000;}
#menu_inner :hover ul li.currentsub a.fly {background:#840 url(right-arrow.gif) no-repeat right center; color:#fff;}

#menu_inner :hover ul :hover ul li a {width:250px; padding:0; text-indent:10px; background:#08319b; color:#000;}
#menu_inner :hover ul :hover ul :hover {background-color:#e7e8c8; color:#696868;}

#menu_inner :hover ul :hover ul li.currentfly a,
#menu_inner :hover ul :hover ul li.currentfly a:hover {background:#840; color:#fff;}


#inner_content { width:1024px; border:0px #ff0000 solid;}
.inner_content { padding:20px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif;  }

#inner_content_left{ width:753px; border:0px #ff0000 solid;}
.inner_content_left{ padding:0px 21px 0px 0px; text-align:left; text-decoration:none; float:left; }
.inner_content_left h1{ font-family:Arial, Helvetica, sans-serif; background:url(../images/left_h1.png) repeat-x left top; font-size:14px; font-weight:bold; color:#010005; padding:0px 0px 0px 25px; height:48px; line-height:48px; margin:0px 0px 0px 0px; }

.inner_content_left h2{ font-family:Arial, Helvetica, sans-serif; background:url(../images/right_h1.png) repeat-x left top; font-size:12px; font-weight:bold; color:#fff; padding:0px 0px 0px 25px; height:25px; line-height:25px; margin:0px 0px 15px 0px; }
.inner_content_left h3{ font-family:Arial, Helvetica, sans-serif; background:#dcdcdc; font-size:11px; font-weight:bold; padding:0px 0px 0px 25px; height:25px; line-height:25px; margin:20px 0px 10px 0px; }



#inner_content_cont{ width:730px; border:1px #eeecec solid; background:#f8f8f8; margin:1px 0px 0px 0px; }
.inner_content_cont{ padding:27px 25px; text-align:left; font-family:"Lucida Grande", Arial, Helvetica, sans-serif; font-size:14px; color:#494646; font-weight:normal; min-height: 400px;}
.inner_content_cont a{  color:#ff0000; font-weight:normal; font-size:14px; text-decoration:none;}


.rounded{  margin:5px 0px 0px 0px; padding:0px; background:#fff; border:#e1e1e1 1px solid; font-weight:normal; font-size:14px;}
.rounded td{  border-bottom:1px #e1e1e1 solid ; padding:5px 5px 5px 5px; font-size:14px;}
.rounded td+td{  border-left:1px #e1e1e1 solid ;}
.rounded tr{  border-bottom:0px #e1e1e1 solid ;}
.rounded a{ font-weight:normal; font-size:12px; text-decoration:none; color:#296d21;}

.rounded_name{ margin:0px 0px 10px 0px; border:#ccc 0px solid; font-weight:normal;font-size:14px;}
.rounded_name td{  border-bottom:0px #ffd29b solid; padding:6px 0px; color:#5f5f5f; font-weight:normal;font-size:14px;}
.rounded_name td a{  color:#5f5f5f; font-weight:normal;font-size:14px; text-decoration:none;}
.rounded_name td a:hover{  color:#8f1a26; font-weight:normal;font-size:14px; text-decoration:underline;}

.rounded_comn{ margin:0px 0px 10px 0px; border:#ccc 0px solid; font-weight:normal;font-size:14px;}
.rounded_comn td{ border-bottom:0px #ffd29b solid; padding:10px 10px; font-weight:normal; font-size:14px;}

.rounded_comn1{ margin:0px 0px 10px 0px; border:#ccc 1px solid; font-weight:normal;font-size:14px;}
.rounded_comn1 td{ border-bottom:0px #ffd29b solid; padding:10px 10px; font-weight:normal; font-size:14px;}

.white { background:#fff; }
.blue { background:#96bdfd; color:#000; }
.yel { background:#fff2bc; }
.grey { background:#dcdcdc; font-weight:bold; }

.inner_leftcol_left_top { background:#96bdfd; color:#000; font-weight:bold; font-size:11px; }

#inner_content_right{ width:271px; border:0px #ff0000 solid;}
.inner_content_right{ padding:0px 0px 0px 0px; text-align:left; text-decoration:none; float:left; }
.inner_content_right h1{ font-family:Arial, Helvetica, sans-serif; background:url(../images/right_h1.png) repeat-x left top; width:245px; font-size:14px; font-weight:bold; color:#fff; padding:0px 0px 0px 26px; height:48px; line-height:48px; margin:0px 0px 15px 0px; }
.inner_content_right h1 a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#fff; text-decoration:none; }


#header_flash{ width:1024px; height:393px; }
.header_flash{ padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}

#content_index{ margin:0px auto; width:1024px; padding:0px 0px 0px 0px; position:absolute; z-index:100; }

#index_newsflash{ width:1024px; height:57px; border:0px #ff0000 solid;}
.index_newsflash{ padding:0px 0px 9px 25px; height:48px; top:0px; background:url(../images/news_updates_bg.png) repeat-x left top; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#161200; text-decoration:none; font-weight:bold; }
.index_newsflash a{ font-size:14px; color:#161200; text-decoration:none; font-weight:bold; }
.index_newsflash a:hover{ font-size:11px; color:#161200; text-decoration:underline; font-weight:bold; }

#index_content { width:1024px; border:0px #ff0000 solid;}
.index_content { padding:24px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif;  }

#index_content_left{ width:787px; border:0px #ff0000 solid; float:left;}
.index_content_left{ padding:0px 19px 0px 0px; text-align:left; text-decoration:none; float:left; }

#index_cont_1{ width:329px; height:118px; border:1px #e7e7e7 solid; margin:0px 0px 0px 0px; background:#eff0f4; }
.index_cont_1{ padding:15px 18px;  text-align:left; color:#757575; font-size:14px; }
.index_cont_1 h1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0b258a; padding:0px 0px 10px 0px;}
.index_cont_1 a{  color:#ff0000; font-weight:normal; font-size:11px; text-decoration:none;}


#index_cont_2{ width:126px; height:118px; line-height:118px;  border:1px #e7e7e7 solid; margin:0px 0px 0px 0px; background:#eff0f4; }
.index_cont_2{ text-align:center; color:#333333; font-size:14px;}
.index_cont_2 h1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0b258a;}
.index_cont_2 h1 a{  color:#0b258a; text-decoration:none;}
.index_cont_2 h1 a:hover{  color:#0b258a; text-decoration:none;}


#index_spot{ width:136px; height:118px; line-height:118px;  }
.index_spot{ text-align:center; color:#333333; font-size:14px; margin:0px 4px 0px 4px; border:1px #e7e7e7 solid; background:#eff0f4;}
.index_spot h1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0b258a;}
.index_spot h1 a{  color:#0b258a; text-decoration:none;}
.index_spot h1 a:hover{  color:#0b258a; text-decoration:none;}


#index_quot{ width:150px; height:58px; line-height:54px; margin:0px 0px 4px 0px;  }
.index_quot{ text-align:center; color:#333333; font-size:14px;font-weight:bold; color:#0b258a; border:1px #e7e7e7 solid; background:#eff0f4;margin: 0px 2px 0px 2px;}
.index_quot a{  color:#0b258a; font-size:14px; text-decoration:none;}
.index_quot a:hover{  color:#0b258a; font-size:14px; text-decoration:none;}


#index_noti{ width:150px; height:55px; line-height:55px;  }
.index_noti{ text-align:center; color:#333333; font-size:14px;font-weight:bold; color:#0b258a; margin:0px 2px 0px 2px; border:1px #e7e7e7 solid; background:#eff0f4;}
.index_noti a{  color:#0b258a; font-size:14px; text-decoration:none;}
.index_noti a:hover{  color:#0b258a; font-size:14px; text-decoration:none;}


#index_cont_3{ width:787px; border:1px #eeecec solid; margin:22px 0px 0px 0px; background:#f7f7f7; }
.index_cont_3{ padding:23px 18px;  text-align:left; color:#676767; font-size:14px; font-weight:normal; }
.index_cont_3 h1{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#4a4949; padding:0px 0px 16px 0px;}


#index_content_right{ width:218px; border:1px #e7e7e7 solid; float:left; background:#f5f5f5;}
.index_content_right{ padding:0px 0px 0px 0px; text-align:left; text-decoration:none; /*float:left;*/ }

.index_content_right h1{ font-family:Arial, Helvetica, sans-serif; background:#f4d654; font-size:14px; font-weight:bold; color:#010005; padding:0px 0px 0px 0px; height:34px; line-height:34px; margin:5px 0px 15px 0px; text-align:center; }
.index_content_right h1 a{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#010005; text-align:center; text-decoration:none; }

#reminders{ position:absolute; z-index:9999999; cursor:move; width:1024px;}
.reminders{ padding:75px 50px 0px 0px;}
#toptable{ height:240px; margin:0px auto;}
.toptable{ margin:0px 0px 0px 695px; width:249px; height:205px; padding:18px 10px 0px 10px; background:url(../images/table_bg.png) no-repeat left top; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.toptable h1{ font-family:"Kozuka Gothic Pro L", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#fff; padding:0px 0px 0px 0px; text-align:left;}
.toptable a{ font-weight:normal; font-size:11px; text-decoration:none; color:#f4d654;}

.rounded_top{  margin:0px 0px 0px 0px; padding:0px; background:#698bcb; border:#e1e1e1 0px solid; font-weight:normal; font-size:12px;}
.rounded_top td{  border-bottom:2px #2655b1 solid ; padding:5px 0px 5px 5px; font-size:12px;}
.rounded_top td+td{  border-left:2px #2655b1 solid ;}
.rounded_top tr{  border-bottom:0px #2655b1 solid ;}
.rounded_top a{ font-weight:normal; font-size:11px; text-decoration:none; color:#f4d654;}




/* footer */
#footer_inner {  margin:40px 0px 0px 0px; border-top:1px #e2e2e2 solid; font-family:Arial, Helvetica, sans-serif; }
.footer_inner {  padding:5px 0px 5px 0px; color:#80817e; text-decoration:none; font-size:11px; border:0px #d8d8d8 solid; -moz-border-radius: 6px 0 6px 0; border-radius:6px;}
.footer_inner a { color:#424242; text-decoration:none;}
.footer_inner a:hover { color:#80817e; text-decoration:none;}
/* footer */


#tnt_pagination {
	display:block;
	text-align:left;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal; margin:0px 0px 5px 0px;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#1f4aa3;
	width:22px;
	font-weight:normal; cursor:pointer;
}

#tnt_pagination a:hover {
	background-color:#adc7ff;
	border:1px solid #739ef7;
	color:#1f4aa3; cursor:pointer;
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #739ef7;
	margin-left:10px;
	text-decoration:none;
	background-color:#adc7ff;
	color:#1f4aa3;
	cursor:pointer;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:pointer;
}

.butn_inner { font-weight:bold; background:#ff9a22; color:#fffefe; font-size:11px; font-family:Arial, Helvetica, sans-serif; cursor:pointer; border:1px #ffb81b solid; padding:2px 10px; text-align:center; margin:4px 0px 0px 0px;}


.textbox_inner { font-weight:normal; width:220px; height:27px; color:#000; font-size:13px; line-height:27px; font-family:"Lucida Grande", Arial,  Helvetica, sans-serif; text-align:left; padding:0px 0px 0px 4px;  border:1px #dadada solid; background:#eee; }

.textarea_inner { font-weight:normal; width:220px; height:60px; color:#000; font-size:13px; line-height:27px; font-family:"Lucida Grande", Arial,  Helvetica, sans-serif; text-align:left; padding:0px 0px 0px 4px; border:1px #dadada solid; background:#eee;}

.combobox_inner { font-weight:normal; width:226px; height:27px; color:#000; font-size:13px; line-height:27px; font-family:"Lucida Grande", Arial,  Helvetica, sans-serif; text-align:left; padding:0px 0px 0px 4px; border:1px #dadada solid; background:#eee; }


.butn_inner1 { font-weight:bold; background:#ff9a22; color:#fffefe; font-size:11px; font-family:"Lucida Grande", Arial,  Helvetica, sans-serif; height:30px; cursor:pointer; border:1px #ffb81b solid; padding:5px 20px; text-align:center; margin:0px 0px 0px 0px;}

.contentHolder { position:relative; margin:0px auto; padding:0px; right:0px; width:100%; height:105px; overflow: hidden;  }


                            
                            
                            